Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 22 Jul 2022 08:11:07 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi 

     My order  9578470401  was placed on 14th July , for which I received a call on 21.7.2022  for delivery I requested the order to be delivered after 

6.PM

I called back the the courier guy  at 6.30PM he said  he is in fujaira and will deliver after 9 .I waited than he sent a message at 11 pm and it was too late , to collect

I was told by delivery person now he will deliver the order next day 22.7.2022 , by 6 pm

   and surprisingly Now i received the sms from CenterPoint that my order is cancelled as it was rejected by customer

I have never rejected any order this is delivery boy's issue who was not able to deliver in time and rescheduled  and he him self cancelled the order instead of delivering the goods today

                Now i have been asked to re-order how can i reorder if the items are not available online any more .

I had to take them to my home country and this is really upsetting  I want my order why we have to suffer for your deliver man's issues https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4643600